{% extends 'app/base.html' %}

{% block content %}
    <h1>Add new image</h1>
    <form action="{% url 'app:new_image' %}" method="POST">
        {% csrf_token%}
        
        <label for="title">Title:</label>
        <input type="text" name="title" id="title"><br>
        <label for="url">Url:</label>
        <input type="text" name="url" id="url"><br>
        <label for="url">Publication date:</label>
        <input type="datetime" name="date" id="date"><br>
        <label for="url">Description :</label>
        <input type="text" name="desc" id="desc"><br>
        <input type="submit" value="Save" style="float: right;">
    </form>
{% endblock %}